#!/usr/bin/env python
from coral.modeler import modeler,action

import os

m=modeler.ModelerWindow()



for i in range(3):
    action.newProject(("Poseidon",2,0))
    action.openDocumentationBrowser()

action.quit()
